콘텐츠로 건너뛰기
ShopentlyLearn

조회 — 속성과 값

제품 기능 정의 및 값을 확인하세요.

GET/api/v1/features/{identity}

cURL 요청

curl --disable --globoff --fail-with-body --silent --show-error \
  --proto '=https' --connect-timeout 5 --max-time 30 \
  --request GET \
  --url https://shop.onshopently.com/api/v1/features/example \
  --header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'

응답

{
  "data": {
    "created_at": "2026-01-01T12:00:00Z",
    "id": "example",
    "name": "Example",
    "number": "example",
    "position": 1,
    "updated_at": "2026-01-01T12:00:00Z",
    "version": 1
  },
  "meta": {
    "locale": "en",
    "market_code": "PL",
    "market_id": "example",
    "request_id": "example"
  }
}

필수 권한

최소 요금제
STANDARD
키 권한
기능 보기catalog.feature:read